{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "dotvi:boom_bat",
			"materials": {
				"default": "bat"
			},
			"textures": {
				"default": "textures/entity/heretics/alatarah/boom_bat"
			},
			"geometry": {
				"default": "geometry.boom_bat"
			},
			"scripts": {
				"scale": 0.35
			},
			"animations": {
				"resting": "animation.boom_bat.resting",
				"flying": "animation.boom_bat.flying"
			},
			"animation_controllers": [
				{
					"move": "controller.animation.boom_bat.move"
				}
			],
			"render_controllers": [
				"controller.render.zombie"
			],
			"spawn_egg": {
				"base_color": "#110c0c",
				"overlay_color": "#2e251d"
			}
		}
	}
}